<?php
/* @var $this PrivilageController */
/* @var $model Privilage */

$this->breadcrumbs=array(
        'Admin'=>array('../rbac/user/admin'),
	'View Privilage'=>array('index'),
	$model->name=>array('view','id'=>$model->sys_m_privilage_id),
	'Update',
);

$this->menu=array(
	array('label'=>'View Privileges', 'url'=>array('index')),
	array('label'=>'Define New Privilage', 'url'=>array('create')),
);
?>

<h1>Update Privilege</h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>